<html>
<head>
<title>HW7.3</title>
<style>
    #mytable,th,tr,td{

        border: 1px solid black;
    }    
</style>
</head>
<body>
    <table id="myTable"></table>
    <br><br>

    <div>TEST</div>
    <script src="https://code.jquery.com/jquery-3.3.1.min.js" ></script>
    <script src="homework7_3.js" ></script>
</body>
</html>
